/* --- WEBフォント --- */
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansJP-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansJP-Regular.woff2') format('woff2'), url('/font/NotoSansJP-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP';
  font-style: normal;
  font-weight: 700;
  src: local('NotoSansJP-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansJP-Bold.woff2') format('woff2'), url('/font/NotoSansJP-Bold.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansJP-Black';
  font-style: normal;
  font-weight: 900;
  src: local('NotoSansJP-Black'), local('NotoSansJP-Black'), url('/font/NotoSansJP-Black.woff2') format('woff2'), url('/font/NotoSansJP-Black.woff') format('woff');
}
@font-face {
  font-family: 'DINAlternate';
  font-style: normal;
  font-weight: 700;
  src: local('DINAlternate-Bold'), local('DINAlternate-Bold'), url('/font/DINAlternate-Bold.woff2') format('woff2'), url('/font/DINAlternate-Bold.woff') format('woff');
}
.tpoit {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #000;
}

html {
  scroll-padding-top: 20px;
}

/******  スタイル調整  *******/
*,
*::after,
*::before {
  box-sizing: border-box;
}
a {
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
.disp-sp {
  display: block;
}

@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}

@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

/******  W登録のご案内  *******/
/* --- 共通タイトル --- */
.title {
  background-color: #003c80;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  padding: 8px 0;
  text-align: center;
}

@media screen and (min-width: 767px) {
  .title {
    font-size: 28px;
  }
}

/*------   共通スタイル    ------*/
.inner {
  padding: 0 4.3vw;
}

@media only screen and (min-width: 768px) {
  .inner {
    padding: 0;
  }
}
/*------   パンくずリスト    ------*/
.breadcrumb {
  margin: 0;
  padding: 0.4rem 1rem;
  list-style: none;
}

@media only screen and (min-width: 768px) {
  .breadcrumb {
    margin: 0;
    padding: 0.5em 0;
    list-style: none;
  }
}
.breadcrumb li {
  display: inline-block;
  list-style: none;
  color: #666666;
  font-size: 3.2vw;
}

@media only screen and (min-width: 768px) {
  .breadcrumb li {
    font-size: 14px;
  }
}

.breadcrumb li:after {
  content: '>';
  padding: 0 0.2em;
  color: #666666;
}
.breadcrumb li:last-child:after {
  content: '';
}
.breadcrumb li a {
  text-decoration: none;
  color: #666666;
  font-size: 3.2vw;
}

@media only screen and (min-width: 768px) {
  .breadcrumb li a {
    font-size: 14px;
  }
}

.breadcrumb li a:hover {
  text-decoration: underline;
}
.BreadcrumbList-block {
  background: #f5f5f5;
}
.BreadcrumbList-inner {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

/*------   メインビジュアル    ------*/
.mv {
  background: url('/membership/reward/partner-points/_image/KV_SP.jpg') no-repeat center center / cover;
  width: 100%;
  padding: 14.5vw 0;
  text-align: center;
}
.mv__content {
  width: 86vw;
  margin: auto;
}
.mv__title {
  margin: 0;
  padding: 0;
}
.mv__title .vp {
  background: #003c80;
  color: #fff;
  font-size: 5.3vw;
  font-weight: 700;
  line-height: 1;
  padding: 0.5vw 1.5vw;
  margin-right: 2vw;
}
.mv__title .rpt {
  background: #d33a27;
  color: #fff;
  font-size: 5.3vw;
  font-weight: 700;
  line-height: 1;
  padding: 0.5vw 1.5vw;
  margin-right: 0.5vw;
}
.mv__title i {
  font-size: 4.3vw;
  font-weight: 700;
  line-height: 1;
}
.mv__title .nxTx {
  display: block;
  font-size: 5.4vw;
  font-weight: 700;
  line-height: 1;
  margin: 3vw auto 6.5vw;
}
.mv__subtitle {
  font-size: 10.7vw;
  color: #000;
  font-weight: 700;
}
.mv__image {
  margin: 6vw auto 0;
  width: 85vw;
}
.mv__image img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .mv {
    background: url('/membership/reward/partner-points/_image/KV_PC.jpg') no-repeat center center / cover;
    padding: 60px 0;
  }
  .mv__content {
    width: 100%;
  }
  .mv__title {
    margin-bottom: 25px;
  }
  .mv__subtitle {
    font-size: 47px;
    padding: 0;
    margin-bottom: 25px;
  }
  .mv__title .vp {
    font-size: 28px;
    padding: 4px 8px;
    margin-right: 8px;
  }
  .mv__title .rpt {
    font-size: 28px;
    padding: 4px 8px;
    margin-right: 4px;
  }
  .mv__title i {
    font-size: 18px;
  }
  .mv__title .nxTx {
    display: inline-block;
    font-size: 24px;
    margin: 40px auto 0;
  }
  .mv__image {
    margin: 0 auto;
    width: 496px;
  }
}

/* ---  会員連携とは？  --- */
.tpoit__wrap {
  width: 100%;
  margin: auto;
}
.about01 {
  margin-top: 6.4vw;
}
.about01 .tx01 {
  font-size: 5.33vw;
  background-color: #003c80;
  color: #fff;
  font-weight: 600;
  padding: 1.5vw 0;
  text-align: center;
}
.about01 .tx02 {
  font-size: 4.53vw;
  font-weight: 700;
  margin-top: 10vw;
  line-height: 1.6;
}
.about01 .thin {
  font-weight: 500;
}
.about01 .redTx {
  color: #cf2c2b;
  font-weight: 700;
}
.text {
  margin-top: 40px;
  font-size: 4.5vw;
  line-height: 1.6;
}
.text2 {
  margin-top: 1em;
  font-size: 4.5vw;
  line-height: 1.6;
}
.text-bold {
  font-weight: bold;
}
.text-red {
  font-weight: bold;
  color: #cf2c2b;
}

@media screen and (min-width: 768px) {
  .tpoit__wrap {
    width: 1100px;
    margin: auto;
  }
  .about01 {
    margin-top: 80px;
  }
  .about01 .tx01 {
    font-size: 28px;
    padding: 0.4em 0;
  }
  .about01 .tx02 {
    font-size: 17px;
    margin-top: 50px;
    line-height: 1.7;
    text-align: center;
  }
  .about01 .thin {
    font-weight: 700;
  }
  .text.text--mt {
    margin-top: 40px;
    font-size: 17px;
    text-align: center;
  }
  .text2 {
    margin-top: 1em;
    font-size: 17px;
    text-align: center;
  }
}

/* --- タブ切り替え1 --- */
.tabSwitch {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  margin-top: 10vw;
}
.tabSwitch > label {
  flex: 1 1;
  order: -1;
  position: relative;
  min-width: 70px;
  padding: 0.5em 0;
  background-color: #fff;
  color: #ccc;
  font-size: 0.3.7vw;
  text-align: center;
  cursor: pointer;
  border-bottom: 4px solid #ccc;
}
.tabSwitch > label.vp:hover,
.tabSwitch label.vp:has(:checked) {
  border-bottom: 4px solid #003c80;
  color: #000;
  font-weight: 700;
}
.tabSwitch > label.rp:hover,
.tabSwitch label.rp:has(:checked) {
  border-bottom: 4px solid #cf2c2b;
  color: #000;
  font-weight: 700;
}
.tabSwitch label:has(:checked)::before {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 18px;
  height: 9px;
  content: '';
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.tabSwitch label.vp:has(:checked)::before {
  background-color: #003c80;
}
.tabSwitch label.rp:has(:checked)::before {
  background-color: #cf2c2b;
}

.tabSwitch input {
  display: none;
}
.tabSwitch > div {
  display: none;
  width: 100%;
  padding: 1.5em 0;
}
.tabSwitch label:has(:checked) + div {
  display: block;
}
@media screen and (min-width: 768px) {
  .tabSwitch {
    justify-content: center;
    width: 1000px;
    margin: 50px auto 0;
  }
  .tabSwitch > label {
    min-width: 38%;
    max-width: 380px;
    border-bottom: 6px solid #ccc;
  }
  .tabSwitch > label.vp:hover,
  .tabSwitch label.vp:has(:checked) {
    border-bottom: 6px solid #003c80;
  }
  .tabSwitch > label.rp:hover,
  .tabSwitch label.rp:has(:checked) {
    border-bottom: 6px solid #cf2c2b;
  }
  .tabSwitch label:has(:checked)::before {
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 12px;
  }
}

/* --- タブ切り替え2 --- */
.tabSwitch2 {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  margin-top: 10vw;
}
.tabSwitch2 > label {
  flex: 1 1;
  order: -1;
  position: relative;
  min-width: 70px;
  padding: 0.5em 0;
  background-color: #fff;
  color: #ccc;
  font-size: 0.3.7vw;
  text-align: center;
  cursor: pointer;
  border-bottom: 4px solid #ccc;
}
.tabSwitch2 > label.vp:hover,
.tabSwitch2 label.vp:has(:checked) {
  border-bottom: 4px solid #003c80;
  color: #000;
  font-weight: 700;
}
.tabSwitch2 > label.rp:hover,
.tabSwitch2 label.rp:has(:checked) {
  border-bottom: 4px solid #cf2c2b;
  color: #000;
  font-weight: 700;
}
.tabSwitch2 label:has(:checked)::before {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 18px;
  height: 9px;
  content: '';
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.tabSwitch2 label.vp:has(:checked)::before {
  background-color: #003c80;
}
.tabSwitch2 label.rp:has(:checked)::before {
  background-color: #cf2c2b;
}
.tabSwitch2 input {
  display: none;
}
.tabSwitch2 > div {
  display: none;
  width: 100%;
  padding: 1.5em 0;
}
.tabSwitch2 label:has(:checked) + div {
  display: block;
}

@media screen and (min-width: 768px) {
  .tabSwitch2 {
    justify-content: center;
    width: 1000px;
    margin: 50px auto 0;
  }
  .tabSwitch2 > label {
    min-width: 38%;
    max-width: 380px;
    border-bottom: 6px solid #ccc;
  }
  .tabSwitch2 > label.vp:hover,
  .tabSwitch2 label.vp:has(:checked) {
    border-bottom: 6px solid #003c80;
  }
  .tabSwitch2 > label.rp:hover,
  .tabSwitch2 label.rp:has(:checked) {
    border-bottom: 6px solid #cf2c2b;
  }
  .tabSwitch2 label:has(:checked)::before {
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 12px;
  }
}

/* --- タブ切り替え3 --- */
.tabSwitch3 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 100%;
  margin-top: 10vw;
}
.tabSwitch3 > label {
  flex: 1 1;
  order: -1;
  position: relative;
  min-width: 70px;
  padding: 0.5em 0;
  background-color: #fff;
  color: #ccc;
  font-size: 0.3.7vw;
  text-align: center;
  cursor: pointer;
  border-bottom: 4px solid #ccc;
}
.tabSwitch3 > label.vp:hover,
.tabSwitch3 label.vp:has(:checked) {
  border-bottom: 4px solid #003c80;
  color: #000;
  font-weight: 700;
}
.tabSwitch3 > label.rp:hover,
.tabSwitch3 label.rp:has(:checked) {
  border-bottom: 4px solid #cf2c2b;
  color: #000;
  font-weight: 700;
}
.tabSwitch3 label:has(:checked)::before {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translateX(-50%);
  width: 18px;
  height: 9px;
  background-color: #003c80;
  content: '';
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.tabSwitch3 label.vp:has(:checked)::before {
  background-color: #003c80;
}
.tabSwitch3 label.rp:has(:checked)::before {
  background-color: #cf2c2b;
}
.tabSwitch3 input {
  display: none;
}
.tabSwitch3 > div {
  display: none;
  width: 100%;
  padding: 1.5em 0;
}
.tabSwitch3 label:has(:checked) + div {
  display: block;
}

@media screen and (min-width: 768px) {
  .tabSwitch3 {
    width: 1000px;
    margin: 50px auto 0;
  }
  .tabSwitch3 > label {
    min-width: 38%;
    max-width: 380px;
    border-bottom: 6px solid #ccc;
  }
  .tabSwitch3 > label.vp:hover,
  .tabSwitch3 label.vp:has(:checked) {
    border-bottom: 6px solid #003c80;
  }
  .tabSwitch3 > label.rp:hover,
  .tabSwitch3 label.rp:has(:checked) {
    border-bottom: 6px solid #cf2c2b;
  }
  .tabSwitch3 label:has(:checked)::before {
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 12px;
  }
}

.VPtx1 {
  font-size: 4.53vw;
  font-weight: inherit;
}
.VPtx2 {
  font-size: 3.73vw;
  font-weight: inherit;
}
.RPtx1 {
  font-size: 4.53vw;
  font-weight: inherit;
}
.RPtx2 {
  font-size: 3.73vw;
  font-weight: inherit;
}
@media screen and (min-width: 768px) {
  .VPtx1 {
    font-size: 20px;
    font-weight: inherit;
  }
  .VPtx2 {
    font-size: 15px;
    font-weight: inherit;
  }
  .RPtx1 {
    font-size: 20px;
    font-weight: inherit;
  }
  .RPtx2 {
    font-size: 15px;
    font-weight: inherit;
  }
}

/* --- Tポイント特典表 --- */
.table {
  max-width: 488px;
  width: 100%;
  margin: 0 auto 0;
}

.table__title {
  color: #000000;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 17px;
  padding: 4px;
  background: #e5ebf2;
  text-align: center;
}

table {
  width: 100%;
  table-layout: fixed;
}

.RankTbPC {
  margin-top: 24px;
  padding: 14px;
}

.TpointTB .RankTbPC {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 0;
  margin: 0 0 40px 0;
}
.RankTbPC .hd .tedge {
  border: none;
  position: relative;
}

.RankTbPC .hd .tedge img {
  width: 108px;
  position: absolute;
  top: 0;
  left: -4px;
}

.RankTbPC .hd .tedge p.fukidashi-sp {
  position: absolute;
  top: 11px;
  left: 14px;
  z-index: 1;
  font-size: 14px;
  font-weight: normal;
  display: block;
}

.RankTbPC .hd .tedge p.fukidashi-pc {
  display: none;
}

.RankTbPC th {
  font-size: 16px;
  font-weight: 550;
  text-align: left;
  vertical-align: middle;
  padding: 0.6em 0.3em;
  box-sizing: border-box;
}

.RankTbPC th p {
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  text-align: center;
}

.RankTbPC .hd th {
  text-align: center;
  background-color: #e6e6e6;
  padding: 0.7em 0;
  border-right: 4px solid #fff;
}

.RankTbPC .hd th.br-gray {
  border-right: 4px solid #e8e8e8;
}

.RankTbPC .hd th p {
  font-size: 15px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #000;
}

.RankTbPC .hd img {
  width: 30px;
  display: block;
  margin: 2px auto 0;
}

.RankTbPC th span {
  font-size: 12px;
  font-weight: normal;
  display: block;
}

.RankTbPC .diamond {
  background-color: rgba(234, 195, 51, 0.2);
  color: #e0a43b;
  border-bottom: 4px solid #fff;
  text-align: center;
  padding: 20px 0;
}

.RankTbPC .sapphire {
  background-color: rgba(82, 156, 199, 0.2);
  color: #529cc7;
  border-bottom: 4px solid #fff;
  text-align: center;
  padding: 20px 0;
}

.RankTbPC .bronze {
  background-color: rgba(204, 97, 50, 0.2);
  color: #cc6132;
  text-align: center;
  padding: 23px 0;
}

.RankTbPC th.diamond img {
  width: 45px;
}

.RankTbPC th.sapphire img {
  width: 36px;
}

.RankTbPC th.bronze img {
  width: 38px;
}

.RankTbPC td {
  text-align: center;
  vertical-align: middle;
  padding: 0.8em 0.4em;
  border-right: 4px solid #e8e8e8;
  border-bottom: 4px solid #e8e8e8;
  background-color: #fff;
}

.RankTbPC td.border {
  border-bottom: none;
  position: relative;
}

.RankTbPC td.border ::before {
  content: '';
  width: 100%;
  height: 4px;
  background-color: #e8e8e8;
  position: absolute;
  bottom: 0;
  left: 0;
}

.RankTbPC td.bg-gray {
  background-color: #fafafa;
}

.RankTbPC td p {
  font-size: 22px;
  font-weight: 700;
  font-family: 'DINAlternate', 'NotoSansJP', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
}

.RankTbPC td p span {
  margin-left: 2px;
  font-size: 12px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
}

.RankTbPC td img {
  width: 17px;
}

.description {
  margin-top: 24px;
  background: #eeeeee;
  padding: 16px;
  width: 100vw;
  margin-left: calc(50% - 50vw);
}

.description__text {
  font-size: 15px;
  line-height: 1.6;
  color: #111;
  padding-left: 1em;
  position: relative;
}

.description__text::before {
  content: '・';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 1px;
  left: 0px;
  color: #111;
}

.description .description__text:nth-child(n + 2) {
  margin-top: 16px;
}

.description__text--red {
  font-size: 15px;
  font-weight: bold;
  color: #cf2c2b;
}

.description__text a {
  color: #1e77c9;
  font-size: 16px;
  display: inline-block;
  text-decoration: underline;
}

@media screen and (min-width: 768px) {
  .table {
    max-width: 100%;
    margin-top: 56px;
    table-layout: auto;
  }
  table {
    width: 500px;
    margin: 0 auto;
  }
  .RankTbPC {
    margin-bottom: 40px;
  }
  .RankTbPC td.column {
    width: 188px;
  }

  .RankTbPC .hd .tedge img {
    width: 180px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  .RankTbPC .hd .tedge p.fukidashi-pc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    font-size: 14px;
    font-weight: normal;
    display: block;
    width: 100%;
  }

  .RankTbPC .hd .tedge p.fukidashi-sp {
    display: none;
  }

  .RankTbPC .hd img {
    width: 38px;
    margin: 4px auto 0;
  }

  .RankTbPC .diamond {
    display: flex;
    align-items: center;
    padding: 20px 13px;
  }

  .RankTbPC .sapphire {
    display: flex;
    align-items: center;
    padding: 20px 13px;
  }

  .RankTbPC .bronze {
    display: flex;
    align-items: center;
    padding: 20px 13px;
  }

  .RankTbPC th.diamond img {
    margin-right: 5px;
  }

  .RankTbPC th.sapphire img {
    margin-right: 12px;
    margin-left: 2px;
  }

  .RankTbPC th.bronze img {
    margin-right: 9px;
    margin-left: 2px;
  }

  .RankTbPC td p {
    display: inline-block;
    margin-left: 5px;
  }

  .description {
    max-width: 760px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* ------   赤いボタン（未使用）    ------ */
.btn {
  margin-top: 24px;
}
a.btn-link {
  padding: 12px 0;
  text-align: center;
  background-color: #e60012;
  border-radius: 8px;
  max-width: 468px;
  width: 100%;
  margin: auto;
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  display: block;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.16);
}
a.btn-link span {
  display: block;
  font-size: 17px;
  color: #fff;
  font-weight: 600;
  position: relative;
}
a.btn-link span::before {
  content: '';
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: rotate(60deg);
  position: absolute;
  top: 45%;
  left: calc(50% - 78px);
}
a.btn-link span::after {
  content: '';
  width: 20px;
  height: 2px;
  background-color: #fff;
  transform: rotate(-60deg);
  position: absolute;
  top: 45%;
  right: calc(50% - 78px);
}

/* --- テキストリンク --- */
a.txLink01 {
  display: block;
  width: 100%;
  margin-top: 1em;
  color: #1e77c9;
  font-size: 16px;
  display: inline-block;
  text-decoration: underline;
  text-align: right;
  padding: 1em;
}
a.txLink01.mt2 {
  margin-top: 2em;
}

@media screen and (min-width: 768px) {
  .btn {
    margin-top: 40px;
  }
  a.txLink01 {
    font-size: 17px;
    margin-top: 20px;
    text-align: center;
  }
}

/*------   W登録のステップ   ------*/
.step .about01 {
  margin-top: 40px;
}
.text-cation {
  margin-top: 16px;
  font-size: 15px;
  line-height: 1.6;
  color: #111;
  padding-left: 1em;
  position: relative;
}
.text-cation::before {
  content: '※';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 1px;
  left: 0px;
  color: #111;
}

@media screen and (min-width: 768px) {
  .text-cation {
    text-align: center;
    margin-top: 0;
    font-size: 17px;
    padding-left: 0;
  }
  .text-cation span {
    font-size: 17px;
    display: inline-block;
  }
  .text-cation::before {
    display: none;
  }
}

/* --- アコーディオンSP --- */
.tpoint__entry {
  margin-top: 24px;
  max-width: 1000px;
  width: 100%;
  margin: auto;
}
.tpoint__entry.app {
  margin-top: 16px;
  margin-bottom: 1em;
}
.entry__title {
  background: #eeeeee;
  border-radius: 8px;
  color: #111111;
  padding: 22px 0 22px 20px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.shop {
  margin-top: 24px;
}
.entry__title p {
  font-size: 17px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
  display: inline-block;
  position: relative;
  padding-left: 45px;
}
.entry__title p span {
  font-size: 23px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
  color: #111;
}
.entry__title img {
  margin-top: 5px;
  width: 22px;
  height: 22px;
  margin-left: 16px;
  transform: rotate(180deg);
}
.shop .entry__title p::before {
  content: '';
  width: 43px;
  height: 40px;
  background: url('/membership/reward/partner-points/_image/icon_store.svg') no-repeat center center / contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.app .entry__title p::before {
  content: '';
  width: 43px;
  height: 36px;
  background: url('/membership/reward/partner-points/_image/icon_APP.svg') no-repeat center center / contain;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.entry__title.open img {
  transform: rotate(0deg);
}
.entry__title:hover {
  cursor: pointer;
}
.entry__content {
  display: none;
}
.entry__items {
  padding-bottom: 64px;
}
.entry__item {
  margin-top: 40px;
  width: 100%;
}
.entry__content .entry__item:nth-child(2) {
  margin-top: 20px;
}
.entry__item-title {
  font-size: 3.8vw;
  color: #ffffff;
  font-weight: bold;
  background: #666;
  border-radius: 12px 12px 0 0;
  padding: 2px 0;
  text-align: center;
}
.entry__item-content {
  padding: 10px 10px 10px 80px;
  min-height: 70px;
  border: 2px solid #666;
  border-radius: 0 0 12px 12px;
  min-height: 94px;
  position: relative;
}
.entry__item-img {
  width: 70px;
  position: absolute;
  top: 10px;
  left: 5px;
}
.entry__item-img img {
  width: 100%;
}
.entry__item-text {
  font-size: 3.8vw;
}
.entry__description {
  margin-top: 24px;
}
.entry__description {
  width: 100%;
  border: 2px solid #666;
  border-radius: 17px;
  padding: 24px 18px;
}
.entry__description-text--bold {
  font-size: 18px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.6;
  color: #111;
  text-align: center;
}
.entry__description-text--bold span {
  font-size: 18px;
  font-weight: 700;
  font-family: 'Noto Sans JP', sans-serif;
  color: #cf2c2b;
}
.entry__description-text {
  margin-top: 16px;
  font-size: 17px;
  line-height: 1.6;
  color: #111;
}
.entry__description-link a {
  margin-top: 16px;
  display: block;
  color: #1e77c9;
  text-decoration: underline;
  font-size: 17px;
}
.entry__lists {
  margin-top: 16px;
}
.entry__lists li {
  font-size: 16px;
  padding-left: 1em;
  position: relative;
}
.entry__lists li::before {
  content: '';
  width: 8px;
  height: 8px;
  background-color: #666666;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 2px;
  transform: translateY(-50%);
}
.entry__link a {
  color: #1e77c9;
  font-size: 17px;
  text-decoration: underline;
  display: inline-block;
  margin-top: 16px;
}
.btmBlur {
  position: relative;
}
.btmBlur .blurMask1,
.btmBlur .blurMask2 {
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, transparent 70%, white);
  position: absolute;
  top: 0;
  left: 0;
}
.moreBtn {
  width: 78vw;
  height: 13vw;
  margin: 0 auto;
  background-color: #eeeeee;
  background-image: url('/membership/reward/partner-points/_image/icon_arrow.svg');
  background-repeat: no-repeat;
  background-position: center left 18vw;
  background-size: 5.8vw 5.8vw;
  transform: rotate(180deg);
  border-radius: 8px;
}
.moreBtn p {
  transform: rotate(-180deg);
  text-align: center;
  font-size: 4.5vw;
  font-weight: 700;
  line-height: 13vw;
}
.hideFirst1 {
  display: none;
  margin-top: 40px;
}
.hideFirst2 {
  display: none;
  margin-top: 40px;
}

/* --- アコーディオンPC --- */
@media screen and (min-width: 768px) {
  .tpoint__entry {
    margin-top: 24px;
    max-width: 1000px;
    width: 100%;
    margin: auto;
  }
  .shop {
    margin-top: 40px;
  }
  .entry__content {
    width: 100%;
  }
  .entry-content__wrap {
    max-width: 880px;
    width: 100%;
    margin: auto;
  }
  .entry-content__wrap .text {
    font-size: 17px;
  }
  .entry__lists {
    display: flex;
    margin-top: 8px;
  }
  .entry__lists :nth-child(2n) {
    margin-left: 24px;
  }
  .entry__content .text {
    text-align: left;
  }
  .entry__title {
    padding: 17px 0;
    justify-content: flex-start;
    padding-left: 95px;
  }
  .shop {
    margin-top: 24px;
  }
  .entry__title p {
    font-size: 22px;
    margin-left: -55px;
  }
  .entry__title p span {
    font-size: 28px;
  }
  .entry__link a {
    display: block;
    text-align: center;
  }
  .entry__item {
    width: 98%;
    margin-left: auto;
  }

  .entry__items {
    padding-bottom: 104px;
  }

  .entry__item-title {
    text-align: left;
    font-size: 25px;
    padding-left: 110px;
  }
  .entry__item-content {
    padding: 10px 10px 10px 110px;
  }
  .entry__item-text {
    text-align: left;
    font-size: 16px;
  }
  .entry__description {
    margin-top: 40px;
  }
  .entry__description-text-block {
    max-width: 644px;
    width: 100%;
    margin: auto;
  }
  .entry__item-img {
    width: 100px;
    position: absolute;
    top: -60px;
    left: -15px;
  }
  .entry__description-text {
    text-align: center;
  }
  .entry__description-link a {
    text-align: center;
  }
  .entry__item {
    margin-top: 54px;
  }
  .entry__item-content {
    min-height: initial;
  }
  .entry__content .entry__item:nth-child(2) {
    margin-top: 54px;
  }
}

/* --- アプリ登録ステップ  SP --- */
.app__items {
  margin-top: 40px;
}
.app__items .app__item:not(:first-child) {
  margin-top: 40px;
}
.app__item {
  text-align: center;
}
.app__title {
  background-color: #000000;
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  border-radius: 18px;
  padding: 2px 16px;
  font-size: 16px;
  display: inline-block;
}
.app__text {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 8px;
}
.app__image {
  margin: 8px auto 0;
  width: 54vw;
}
.app__image.wide {
  width: 90vw !important;
}
.app__image img {
  width: 100%;
}
.app__image-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 310px;
  width: 100%;
  margin: auto;
}
.app__image-wrap .app__image {
  margin: 8px auto 0;
  width: 47%;
}

@media screen and (min-width: 768px) {
  .app__items {
    display: block;
  }
  .moreBtn {
    display: none;
  }
  .app__items .app__item {
    width: 33.3%;
  }
  .btmBlur .blurMask {
    display: none;
  }
  .hideFirst1 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 880px;
    margin: 40px auto 0;
  }
  .hideFirst2 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 880px;
    margin: 40px auto 0;
  }
  .app__text {
    height: 3em;
  }
  .app__image {
    width: 200px;
    margin: 16px auto 0;
  }
  .app__image.wide {
    width: 280px !important;
  }
  .app__image-wrap {
    margin: 20px auto 0;
  }
  .app__image-wrap .app__image {
    margin: 16px auto 0;
  }
  .app__items .app__item:first-child,
  .app__items .app__item:nth-child(4n) {
    margin-left: 0;
  }
  .app__items .app__item:not(:first-child) {
    margin-top: 0;
  }
  .app__items .app__item:nth-child(n + 4) {
    margin-top: 40px;
  }
}

/*------   Tポイントの利用について    ------*/
.info {
  margin-top: 80px;
}
.info__lists {
  padding-top: 40px;
  padding-bottom: 80px;
  padding: 0;
}
.info__lists li {
  font-size: 15px;
  line-height: 1.6;
  color: #111;
  padding-left: 1em;
  position: relative;
  margin-top: 10px;
}
.info__lists li:first-child {
  margin-top: 0;
}
.info__lists li::before {
  content: '・';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 1px;
  left: 0px;
  color: #111;
}
.info__lists li a {
  color: #1e77c9;
  text-decoration: underline;
  font-size: 15px;
  line-height: 1.6;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .info__lists {
    max-width: 985px;
    width: 100%;
    margin: 40px auto 0;
    padding: 0;
  }
  .info__lists li {
    font-size: 15px;
  }
}
